@charset "utf-8";

body {
	font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", Hiragino Kaku Gothic ProN, Arial, "メイリオ", Meiryo, sans-serif;
	letter-spacing: .06em;
	color: #2e2e2e;
}

.clearfix::after{
  content: "";
  display: block;
  clear: both;
}

/*フォーム周りとりあえず*/
input,textarea,select{
  border: solid 1px #000;
}
label{
  display: inline-block;
}

/* ********共通******** */
.l-wrap{
  padding: 30px 15px;
}

.center{
  text-align: center;
}

.c-heading{
  text-align: center;
  font-size: 1rem;
  font-weight: 600;
}
.c-headingL{
  text-align: center;
  font-size: 1.25rem;
  font-weight: 600;
}
.c-headingS{
  text-align: center;
  font-size: .875rem;
}

.c-text{
  font-size:  .75rem;
}
.c-textL{
  font-size: .825rem;
}

.c-textMgn{
  margin: 25px 0;
}

.c-bgColorMain{
  background: #468a4e;
}
.c-bgColorTitle{
  background: #ebffba;
}

.c-button{
  display: block;
  padding: 11px 0;
  background: #fe9f43; /*仮背景色*/
  border: none;
  font-size: .875rem;
  text-align: center;
  color: #ffffff;
}

.c-button-grid1{
  width: 75%;
  margin: 15px auto;
}
.c-button-grid1 .c-button{
  border-radius: 2px;
}

.c-button-grid2{
	width:90%;
	margin: 15px auto;
	display: flex;
	justify-content: space-between;
}

.c-button-grid2 .c-button{
	width: 46%;
	border-radius: 2px;
}

.c-login-btn-wrap{
  display: flex;
  justify-content: space-between;
  width: 85%;
  margin: 15px auto;
}

.login-btn,
.entry-btn{
  width: 47%;
}

.login-btn{
  background: #e57d17;
}
.entry-btn{
  background: #18b82b;
}

/* ********header******** */
.l-header{
  position: relative;
	box-sizing: border-box;
	background:#ffffff;
	padding: 11px 8px;
  border-bottom: solid 1px #737373;
}

.l-header .logo img{
  width: 120px;
}

/*nav*/
.l-header__nav-btn{
  position: absolute;
  top: 7px;
  right: 8px;
  width: 40px;
  height: 41px;
  cursor: pointer;
  z-index: 99;
}
.l-header__nav-btn span{
  position: absolute;
  right: 6px;
  display: block;
  width: 20px;
  height: 3px;
  background: #000;
/*  border-radius: 3px;*/
  transition: all .2s ease-in;
}
.l-header__nav-btn span:nth-of-type(1){
  top: 12px;
}
.l-header__nav-btn span:nth-of-type(2){
  top: 19px;
}
.l-header__nav-btn span:nth-of-type(3){
  top: 26px;
}

.l-header__nav-btn.is-open-nav span:nth-of-type(1){
  transform: rotate(40deg);
  top: 20px;
  right: 6px;
}
.l-header__nav-btn.is-open-nav span:nth-of-type(2){
  opacity: 0;
  width: 0;
  transform-origin: left center;
}
.l-header__nav-btn.is-open-nav span:nth-of-type(3){
  transform: rotate(-40deg);
  top: 20px;
  right: 6px;
}
/* メニュー表示パターン1
.l-header__nav-list{
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  opacity: 0;
  transition: all .3s ease-in-out;
  width: 100%;
  height: 100vh;
  background: #ffffff;
}
.l-header__nav-list.is-open-menu{
  display: block;
  opacity: 1;
  z-index: 50;
}
*/

.l-header__nav{
  position: fixed;
  top: 0;
  right:-300px;
  z-index: 100;
  display: none;
  width: 320px;
  height: 100vh;
  overflow: scroll;
  background: #ffffff;
}
.l-header__nav__closeBtn{
  position: relative;
  top: 9px;
  right: -284px;
  height: 30px;
  width: 30px;
  margin: 5px 10px 5px 0;
  cursor: pointer;
  z-index: 99;
}
.l-header__nav__closeBtn span{
  position: absolute;
  right: 6px;
  display: block;
  width: 20px;
  height: 3px;
  background: #000;
}
.l-header__nav__closeBtn span:nth-of-type(1){
  transform: rotate(42deg);
  top: 10px;
  right: 6px;
}
.l-header__nav__closeBtn span:nth-of-type(2){
  transform: rotate(-42deg);
  top: 10px;
  right: 6px;
}
.l-header__nav-list li{
  width: 100%;
  padding: 10px;
  border-bottom: solid 1px #d6d6d6;
}
.l-header__nav-list li a{
  display: block;
}

.nav-overlay{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
	width: 100%;
	height: 100%;
	background: #000000;
	opacity: 0;
}


/* フッター */

.copyright{
	padding: 15px 0;
	text-align: center;
	background: #2f6899;
	color: #ffffff;
}
/* ********TOP******** */
.c-topImg img{
  width: 100%;
}

/* ********下層共通******** */

.c-bottomFixed{
  position: fixed;
  bottom: 0;
  width: 100%;
  background: #ffffff;
  border-top: solid 1px #cdcdcd;
}
.c-bottomFixed .c-returnBtn{
  display: block;
  width: 90%;
  margin: 15px auto;
  padding: 10px 7px;
  background: #80c344;
  border-radius: 4px;
  color: #ffffff;
  text-align: center;
}

.c-bottomFixed .c-button{
    display: block;
  width: 90%;
  margin: 15px auto;
  padding: 10px 7px;
  background: #80c344;
  border-radius: 4px;
  color: #ffffff;
  text-align: center;
}

/* ******** Modal ******** */

.p-modal{
	display: none;
	position: fixed;
	top: 230px;
	/*bottom: 0;*/
	right: 0;
	left: 0;
	z-index: 999;
	margin: auto;
	width: 300px;
	/*height: 250px;*/
	padding: 20px;
	background: #ffffff;
	border-radius: 5px;
	box-shadow: 0 0 3px #444444;
	transition: transform .3s ease-in-out;
	transform: scale(.95);
}
.p-modal.active{
	transform: scale(1);
}
.c-md-close{
  position: absolute;
  top: -6px;
  right: -6px;
  height :25px;
  width: 25px;
  background: #afafaf;
  border-radius: 25px;
  font-size: 1.25rem;
  color: #ffffff;
  font-weight: 600;
  text-align: center;
  line-height: 25px;
  cursor: pointer;
}
.p-modal__title{
  position: relative;
  font-size: .875rem;
  font-weight: 600;
  text-align: center;
  margin: 0 0 32px 0;
}
.p-modal__title::after{
  content: '';
  display: block;
  position: absolute;
  bottom: -12px;
  right: 0;
  left: 0;
  margin: auto;
  width: 230px;
  height: 3px;
  background: #71dc7e;
}
.p-modal__confirm{
  margin: 18px 0 0 0;
  font-size: .75rem;
}
.p-modal__alertText{
  margin: 10px 0 0 0;
  font-size: .75rem;
  font-weight: 600;
  text-align: center;
}

.modal-overlay{
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 99;
	width: 100%;
	height: 100%;
	background: #000000;
	opacity: .6;
}

.c-modal-button-grid2{
	display:flex;
	justify-content: space-around;
	margin: 20px 0 15px;
}

.c-modal-button-grid2 .c-modal-button{
	display: block;
	width: 40%;
	border-radius: 3px;
	padding: 10px 0;
	text-align: center;
}

.yes-btn{
	background: #c62828;
}
.no-btn{
	background: #2833c6;
}
.yes-btn,
.no-btn{
	color: #ffffff;
}

/* ********ユーザー情報表示******** */
.c-userInfo{
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  padding: 8px 6px;
  background: #ffffff;
}

.c-uerName{
  margin: 0 7px 0 0;
  font-size: .725rem;
  font-weight: 600;
}

.c-ticket{
  display: flex;
  align-items: center;
  width: 80px;
/*
  margin: 8px 10px;
  padding: 5px 8px;
  border: solid 1px #242424;
  border-radius: 3px;
*/
  color: #242424;
  font-size: .725rem;
}
.c-ticket img{
  display: inline-block;
  width: 20px;
  margin-right: 4px;
}
.ticket-have{
  display: inline-block;
  margin-left: 1px;
  font-weight: bold;
  font-size: .875rem;
  letter-spacing: 0;
}

/* ********登録・退会フォーム周り******** */
.p-form-wrap{
  width: 90%;
  margin: 15px auto;
}
.c-form-title{
  font-size: 1rem;
  text-align: center;
  margin-bottom: 15px;
}
.c-text-form{
  display: block;
  width: 250px;
  height: 40px;
  margin: 20px auto;
  padding: 3px 8px;
  border: solid 1px #aaaaaa;
}
.c-form-btn{
  display: block;
  width: 200px;
  margin: 25px auto;
  padding: 10px 0;
  border-radius: 2px;
  border: none;
  color: #ffffff;
  font-size: .75rem;
  text-align: center;
}
.c-form-btn.submit{
  background: #3cce3c;
}
.c-form-btn.back{
  background: #4070c7;
}
.c-form-btn.top{
  background: #e53939;
}
.c-form-button-grid2{
  width:70%;
  margin: 25px auto;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
}
.c-form-button-grid2 .c-form-btn{
  width: 48%;
  margin: 0;
}

.c-input{
  display: flex;
  flex-flow: row wrap;
  width: 100%;
  margin-top: 24px;
}
.c-input__label{
  width: 100%;
  margin-bottom: 12px;
  font-size: 14px;
  font-weight: bold;
}
.c-input input,
.c-input select{
  width: 100%;
  height: 40px;
  border: solid 1px #c0c0c0;
  padding-left: 13px;
  font-size: 14px;
  color: #191919;
}
.c-input option{
  background: #ffffff;
}
.c-input__text{
  font-size: .875rem;
}

.c-system-text{
  text-align: center;
  margin: 18px 0;
  font-size: .875rem;
  line-height: 1.4;
}
.align-left{
  text-align: left;
}
.notes-text{
  font-size: .8rem;
}
.notes-text a{
  text-decoration: underline;
}